{
  "data": [
    {
      "_id": "691d34ad9b45d37f47dcf31d",
      "title": "Roman",
      "width": 2000,
      "height": 3000,
      "difficulty": 5,
      "thumb": "assets/builtin/691d34ad9b45d37f47dcf31d.jpeg",
      "raw": "assets/builtin/691d34ad9b45d37f47dcf31d.jpeg"
    },
    {
      "_id": "691bd6709b45d37f47dc7ad5",
      "title": "Vienna",
      "width": 2000,
      "height": 3000,
      "difficulty": 5,
      "thumb": "assets/builtin/691bd6709b45d37f47dc7ad5.jpeg",
      "raw": "assets/builtin/691bd6709b45d37f47dc7ad5.jpeg"
    },
    {
      "_id": "691eebd194c0827052e24a13",
      "title": "Vienna",
      "width": 2000,
      "height": 3000,
      "difficulty": 5,
      "thumb": "assets/builtin/691eebd194c0827052e24a13.jpeg",
      "raw": "assets/builtin/691eebd194c0827052e24a13.jpeg"
    }
  ],
  "asset": true,
  "total": 1
}
